@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

.cookiescreen {
    display: flex;
    width: -webkit-fill-available;
    width: -moz-available;
    background: #fff;
    border-top: 1px solid #CCC;
    position: fixed;
    z-index: 10;
    padding: 10px;
    bottom: 0;
    align-items: center;
    justify-content: space-around;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1024px) {



}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {

.cookiescreen {
    flex-direction: column;
    padding: 25px;
}

}